hddb2_data_t Struct Reference
Public interface » ID macros

Hardware DB (v2) data. More...

`#include <hd.h>`

## Data Fields

unsigned | list_len
unsigned | list_max
hddb_list_t * | list
unsigned | ids_len
unsigned | ids_max
unsigned * | ids
unsigned | strings_len
unsigned | strings_max
char * | strings

## Detailed Description

Hardware DB (v2) data.

The documentation for this struct was generated from the following file:

- hd.h